@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:250px) and (max-width:760px) {
    .v-logo { text-align: center; }
    .v-logo  img { margin: 0 auto; }
	.top-con span { width: 100%; display: block; text-align: center; margin: 0 0 10px 0; }
    .top-soc { text-align: left; box-sizing: border-box; padding: 0 0 10px 0; position: relative; z-index: 130; width: 70%; }
    .top-con { padding: 7px 0; border:0; text-align: center; }
    .leftpadding { padding-left:15px!important;}
    .rightpadding { padding-right:15px!important;}
    .navbar-toggle .icon-bar { background: #fff; }
    #small { position: absolute; background:#000; width: 100%; top: 49px; z-index: 9999;  }
    .top-menu-bar > nav.navbar { position: relative; z-index: 99999; }
    .v-logo { position: inherit;}
    .top-menu-bar .navbar-nav > li > a, .top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover { width: 100%; text-align: center; }
    .navbar-nav { margin: 0; width: 100%; }
    .meet-ask-margin { margin: 0; background: #49a23e; display: inline-block; }
    .cont-btn { margin: 10px 0;}
    .meet-ask-text { text-align: center; }
    .experts { text-align: center; width: 100%; margin: 5px 0; }
    .expert-text { box-sizing: border-box; padding: 0 20px; }
    .service-category { width: 80%; margin: 0 auto; float: none; }
    .testimonial-sec > h1 { margin: 20px 0; }
    .newsinput input { width: 177px; margin: 7px auto 0; height: auto; }
    .news-btn > a { padding: 10px 11px; font-size: 12px; }
    .newsletter-btn-sec { padding: 45px 10px; }
    .news-btn > a > i { display: none; }
    .news-icon > i { font-size: 39px; margin-left: 12px;}
    .news-text h2 { font-size: 17px; }
    .news-input-sec { padding: 22px 0 5px; }
    .papatoetoe > a { text-decoration: none; margin: 0 auto; display: block; float: none; width: 200px;}
    .papatoetoe > p, .foot-soc { text-align: center; }
    .footerBox .nopadding { padding-left: 15px!important; padding-right: 15px!important; }
    .copyLeft, .copyRight { text-align: center; margin: 10px 0; }
    .copyRight > a { width: 100%; display: block; margin: 7px 0; }

    .sec-categ-box { width: 80%; margin: 0 auto 15px; display: block;}
    .top-menu-sec { padding: 0;}
    .top-menu-sec { text-align: left;}
    .top-con > span > a, .top-con > strong > a { color: #fff; }
    .top-con > strong > i, .top-con > span > i { color: #cb9938; }
    .navbar-toggle { margin-top: 13px; }
    .top-menu-bar .navbar-nav > li:last-child > a { padding: 7px 0 ; }
    .book-now-con { text-align: center; margin-top: 0; }
    .book-now-con > span { display: block; }
    .book-now-con > span > a { font: normal 16px 'Raleway', sans-serif; margin-right: 0;}
    .about-com-text h1 { font-size: 18px; }
    .special-offer { margin: 0;}
    .testi-text { margin: 0; }
    .testimonial-sec .carousel-indicators { display: none; }
    .foot-contact > ul li a { width: 80%; }
    .inn-banner { margin: 0; }
    .navbar-collapse.in {     overflow-y: initial!important; }
}
	@media only screen and (min-width:761px) and (max-width:980px) {	
	  .top-menu-bar .navbar-nav > li > a, .top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover, .top-menu-bar .navbar-nav > li:last-child > a
       { font-size: 13px; padding: 0 10%; font-weight: bold; }
      .meet-ask-text h3 { font-size: 20px; }
      .top-menu-bar > nav.navbar { padding: 8px 0; height: auto!important; }
      .meet-ask-text p { font-size: 12px; }
      .news-text h2 { font-size: 15px; }
      .resent-img > img { width: 100%; }
      .top-con > span { font-size: 0; }
      .top-header { height: auto; }
      .slider-Sec { margin:0; }
      .inn-banner { margin: 0; }
      .top-con > span > i { font-size: 14px; }
      .book-now-btn { width: auto; height: auto; display: block; }
      .book-now-con > span > a { font-size: 15px; }
      .book-now-con > strong > a { font-size: 25px; }
      .book-now-con { margin-top: 21px; }
      .ser-category-sec { text-align: center;}
      .content { margin: 10px 0 30px;}
      .testimonial-sec h1 { margin: 11px 0; }
      .copyLeft, .copyRight { font-size: 12px; margin: 17px 0; }
      .foot-contact > ul li a { width: 90%; }
      .foot-service-link h2, .foot-contact h2, .papatoetoe > h5 { font-weight:bold; font-size: 15px; }
      .navbar-collapse.in {     overflow-y: initial!important; }
		}
	@media only screen and (min-width:980px) and (max-width:1200px) {
		.top-menu-bar > nav.navbar { padding: 6px 0; height: auto!important; }
        .about-com {background: url(../image/about-bg.png) no-repeat -173px 0;}
        .about-text-box { background: none; box-sizing: border-box; padding: 10px;}
        .news-text h2 { font-size: 18px; }
        .slider-Sec { margin: -21px 0 0 0;}
        .inn-banner { margin: -21px 0 0 0; }
        .top-menu-bar .navbar-nav > li > a, .top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover,
         .top-menu-bar .navbar-nav > li:first-child > a, .top-menu-bar .navbar-nav > li:last-child > a
          {  width: 100%; text-align: center; padding: 7px 5px; font-size: 16px; }
        .ser-cate-img a.ser-categ-text { font-size: 12px; }
        .experts { width: 38.6%; }
        .about-text-box { margin: 5px 0;}
        .special-offer { margin: 0;}
        .testimonial-sec h1 { margin: 7px 0 0; }
        .content { margin-top: 0;}
        .foot-contact > ul li a { width: 80%; }
        .foot-service-link h2, .foot-contact h2 { font-weight:bold; font-size: 17px; }
        .top-menu-sec { padding: 0; }
        .top-header { height: 93px; }
    }